Forums > MaxMSP

pattrstorage error in max 4.6.2

September 30, 2006 | 11:05 pm

hi
Just installed the max 4.6.2 + jitter 1.6.2 demo, and am getting some wierd errors when trying to use the pattrstorage object-

First, I get a popup alert saying:
"The procedure entrypoint patcher_resolvebox_ex could not be located in the dynamic link library MaxAPI.dll"

second, the message in the max window goes:
"error 127 loading external pattrstorage"

this happens even when trying to instantiate the object in a blank, new patcher.
the machine is AMD 4200 , 1gb ram, windows xp. I had a previous version of max on this machine in the past, which didn’t have any trouble of this sort. This is horribly frustrating, as all the nice presets I made in my mac can’t be used..any ideas why, and what can be done about it?
thanks,
na


October 1, 2006 | 1:13 am

Thank you for the report. I’ll have to check this on my XP machine on
Monday and post an incremental update to the object if necessary.
Sorry for the inconvenience.

jb

Am 01.10.2006 um 01:05 schrieb Nadav Assor:

> hi
> Just installed the max 4.6.2 + jitter 1.6.2 demo, and am getting
> some wierd errors when trying to use the pattrstorage object-


October 1, 2006 | 1:37 pm

By the way, this error would indicate that you are using the Max
4.5.x application with the Max 4.6.x objects. Please ensure that you
are running the correct version of Max (the 4.6 installer doesn’t
overwrite the 4.5 application, but creates a new 4.6 folder).

I’ve verified that the 4.6.x Max application should correctly export
this symbol (although I’ll double-check tomorrow at the office).

jb

Am 01.10.2006 um 01:05 schrieb Nadav Assor:

> First, I get a popup alert saying:
> "The procedure entrypoint patcher_resolvebox_ex could not be
> located in the dynamic link library MaxAPI.dll"


October 1, 2006 | 11:57 pm

I am getting the same error:

"error 127 loading external pattrstorage"

Blank patcher with a single pattrstorage object.
I am running Max/MSP 4.6.2 on Windows XP.
I am pretty sure I am not running the 4.5
app, the about box says it is version 4.6.2.

Anthony


April 11, 2007 | 12:03 am

me too!
i just installed 4.6.2 keyserver version with jitter.
I used to have an old version of 4.5 that i uninstalled. I am runing on XP.


October 9, 2007 | 8:14 am

Hi, I had this error too. I found an old maxapi.dll in my c:windowssystem32 and deleted it, this fixed the problem

hope this helps


October 9, 2007 | 6:29 pm


Viewing 7 posts - 1 through 7 (of 7 total)